Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1336212 - CVE-2015-7555 and CVE-2016-3977
Summary: CVE-2015-7555 and CVE-2016-3977
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: giflib
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaromír Cápík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-15 17:54 UTC by Account closed by the user
Modified: 2016-08-15 19:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-15 19:47:08 UTC
Type: Bug


Attachments (Terms of Use)

Description Account closed by the user 2016-05-15 17:54:44 UTC
bug #1290785 and bug #1325771 were rated as "low security impact"

Comment 1 Jan Kurik 2016-07-26 04:22:28 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.


Note You need to log in before you can comment on or make changes to this bug.